package rallyedto.epicalyxedto.rodedto.trunkedto.winneredto

import android.content.BroadcastReceiver
import android.content.Context
import android.content.Intent
import rallyedto.Columnedto
import rallyedto.battleedto.acresedto.Criticismedto
import rallyedto.epicalyxedto.rodedto.trunkedto.Obscureedto
import rallyedto.talledto.blewedto.Robedto


class Inhibitionedto: BroadcastReceiver() {
    override fun onReceive(p0: Context?, p1: Intent?) {
        Robedto.event("alarm_push2")
        Obscureedto.sendNotification(Criticismedto.context, "alarm2")
        (Criticismedto.context as Columnedto).startWorkManager()
        return
    }
}